/* ===============================================
	menu_body
=============================================== */

.conteTitSec {
height: auto;
}

.conteTit {
padding: 0 0 10px;
}

/* .
------------------------------------------------*/
#readTitBg {
background: url(../img/menu/body_contetitbg.jpg) no-repeat center center;
height: 320px;
overflow: hidden;
}

#readMsg {
color: #694F3E;
margin: 70px auto 0;
width: 960px;
}
#readMsg h2 {
font-size: 26px;
}


@media only screen and (max-width: 767px) {

	#read {
	padding-top: 10px;
	}

	#readTitBg {
	background-image: url(../img/menu/body_contetitbg_mb.jpg);
	background-size: cover;
	height: auto;
	padding: 20px 0;
	}
	#readMsg {
	margin: 0 4% 0;
	width: auto;
	}
	#readMsg h2 {
	font-size: 17px;
	}
	
}

/* 調整 */

.priceDl dt {
width: 200px;
}

.priceDl dd.pri {
width: 280px;
}

@media screen and (max-width: 767px) {
  .priceDl dt,
  .priceDl dd {
  width: 100%;
  }
}
@media only screen and (min-width: 768px), print {
  .priceDl .ticket {
  padding-top: 0;
  }
  .priceDl .ticket .box p {
  display: inline-block;
  margin-left: 10px;
  padding: 0;
  }
}


/**/
.menuImgBox {
padding-top: 10px;
}

@media only screen and (max-width: 767px) {
	.menuImgBox {
	padding-top: 30px;
	}
}



/**/
#menuReadTit {
color: #C07365;
}

